@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';

/* _content/PPR_VGH/Shared/MainLayout.razor.rz.scp.css */
.page[b-nqnzdy5rpd] {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.header[b-nqnzdy5rpd] {
    flex-basis: 100px;
    position: relative;
    display: flex;
    flex-direction: row;
}

.footer[b-nqnzdy5rpd] {
    flex-basis: 60px;
}

.content[b-nqnzdy5rpd] {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-grow: 1;
}

.sidebar[b-nqnzdy5rpd] {
    flex-basis: 180px;
}

.header-name[b-nqnzdy5rpd] {
    flex-basis: 200px;
}

.header-logo[b-nqnzdy5rpd] {
    display: inline-block;
    margin-top: 10px;
}

.header-app-name[b-nqnzdy5rpd] {
    display: inline-block;
    font-size: 16px;
}

.app-logo-embc[b-nqnzdy5rpd] {
    flex-basis: 210px;
}

.app-logo-ih[b-nqnzdy5rpd] {
    flex-basis: 110px;
}

.logo-sri[b-nqnzdy5rpd]{
    width: 180px;
}

.logo-ih[b-nqnzdy5rpd] {
    width: 100px;
    padding: 15px 5px;
}

.header-title[b-nqnzdy5rpd] {
    flex-grow: 1;
    font-size: 26px;
    text-align: center;
}
/* _content/PPR_VGH/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-kvpfgsf0br] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-kvpfgsf0br] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-kvpfgsf0br] {
    font-size: 1.1rem;
}

.oi[b-kvpfgsf0br] {
    width: 1.3rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-link[b-kvpfgsf0br] {
    text-align: left;
    padding: 0.5rem;
}

.nav-item[b-kvpfgsf0br] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-kvpfgsf0br] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-kvpfgsf0br] {
        padding-bottom: 1rem;
    }

    .nav-item[b-kvpfgsf0br]  a {
        border-radius: 4px;
        height: 3rem;
        display: inline-flex;
        align-items: center;
        line-height: 3rem;
        padding: 0.5rem;
    }

        .nav-item[b-kvpfgsf0br]  a.active {
            background-color: rgba(255,255,255,0.25);
            border: 1px solid #59d;
            border-radius: 20px;
            font-weight: bold;
        }

        .nav-item[b-kvpfgsf0br]  a:hover {
            background-color: rgba(255,255,255,0.1);
            font-weight: bold;
        }

@media (min-width: 641px) {
    .navbar-toggler[b-kvpfgsf0br] {
        display: none;
    }

    .collapse[b-kvpfgsf0br] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
